<div class="container">

  <div class="col-12">
    <h1 mat-dialog-title>Você realmente deseja excluir o cliente {{data.cliente.nome}} ?</h1>

  <div mat-dialog-actions class="acoes">
    <button mat-button  (click)="onNoClick()">Cancelar</button>
    <button mat-button color="warn" (click)="onYesClick()" cdkFocusInitial>SIM</button>
  </div>
</div>
</div>
